package com.bonus.canteen.core.merchant.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class MenuaiPictureRemoveDTO {
   @ApiModelProperty("图片id")
   private @NotNull(
   message = "请输入图片id ^_^"
) Long pictureId;
   @ApiModelProperty("图片类型")
   private @NotNull(
   message = "请输入图片类型 ^_^"
) Integer picType;

   public Long getPictureId() {
      return this.pictureId;
   }

   public Integer getPicType() {
      return this.picType;
   }

   public void setPictureId(final Long pictureId) {
      this.pictureId = pictureId;
   }

   public void setPicType(final Integer picType) {
      this.picType = picType;
   }

}
